#header h2 {
	position:absolute;
	right:32px;
	top:75px;
	color:#8cc930;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	width:620px;
}
#menuV {
	float:left;
	width:265px;
	margin-left:6px;
	margin-top:8px;
	z-index:10;
	position:relative;
}
#menuV a {
	display:block;
	background-image:url(http://www.mon3w.com/images/1.0/fondRubMenuV.gif);
	background-repeat:no-repeat;
	height:26px;
	width:255px;
	padding-top:8px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	margin-bottom:3px;
}
#menuV a:hover, #menuV a.menuVrubActive, #menuV .sousRubMenuV a.sousRubActive, #menuV .sousRubMenuV a:hover {
	color:#8cc930;
}
#menuV .sousRubMenuV a {
	background-image:url(http://www.mon3w.com/images/1.0/puceSousRubMenuV.jpg);
	background-repeat:no-repeat;
	background-position:left;
	height:19px;
	width:222px;
	margin-left:15px;
	color:#727272;
	font-size:14px;
	font-weight:bold;
	padding-left:28px;
	line-height:10px;
	margin-bottom:0;
}
#contenuRub {
	float:left;
	width:545px;
	margin-left:6px;
	margin-top:45px;
	position:relative;
}
#colonneRight {
	float:left;
	width:150px;
	margin-left:6px;
	margin-top:45px;
	position:relative;
}
.zoneColRight {
	border:solid 1px #fff;
	border-top:none;
	position:relative;
	background-color:#e0dfdf;
	padding-bottom:15px;
	text-align:center;
}
.zoneColRightBorder {
	border:solid 1px #cbcbcb;
	border-top:none;
	margin-right:1px;
	position:relative;
}
.zoneColRight a img {
	border:solid 2px #727272;
}
/*.zoneColRight a:hover img {
	border:solid 2px #8cc930;
}*/
.zoneColRight a:hover span {
	color:#FFF;
	/*background-color:#8cc930;*/
}
.zoneColRight a span {
	color:#8cc930;
	font-weight:bold;
	font-size:14px;
	background-color:#727272;
	display:block;
	width:134px;
	padding:2px 0;
	margin:0 auto;
}
.separeColRight {
	margin:8px 0;
}
.titreIntroRub {
	position:relative;
	background-image:url(http://www.mon3w.com/images/1.0/titreH1RubFond.gif);
	background-repeat:repeat-x;
	height:29px;
	text-align:center;
	padding-top:5px;
}
.titreIntroRub h1, .titreIntroRub h3 {
	font-size:18px;
	color:#FFF;
}
.titreIntroRubLeft {
	position:absolute;
	top:0;
	left:0;
	background-image:url(http://www.mon3w.com/images/1.0/titreH1RubLeft.gif);
	background-repeat:no-repeat;
	height:34px;
	width:5px;
}
.titreIntroRubRight {
	position:absolute;
	top:0;
	right:0;
	background-image:url(http://www.mon3w.com/images/1.0/titreH1RubRight.gif);
	background-repeat:no-repeat;
	height:34px;
	width:5px;
}
.zoneIntroRub {
	border:solid 1px #fff;
	border-top:none;
	position:relative;
	background-color:#e0dfdf;
}
.zoneIntroRub img  {
	float:left;
	border:solid 2px #727272;
	margin:0 6px;
	position:relative;
	z-index:10;
	margin-bottom:6px;
}
.zoneIntroRub p  {
	font-size:14px;
	font-weight:bold;
	text-align:justify;
	margin:0 6px;
	margin-bottom:6px;
}
.zoneIntroRubBorder {
	border:solid 1px #cbcbcb;
	border-top:none;
	margin-right:1px;
	position:relative;
}
.espaceTitreBlocs {
	height:15px;
}
.actuRub p {
	margin-top:5px;
}
.actuRub a {
	font-size:14px;
	font-weight:bold;
}
.actuRub a:hover {
	color:#5B8220;
}
.actuRub a img {
	float:left;
	margin:5px;
	margin-top:0;
	border:solid 1px #8BC830;
}


/*breadcrumb*/

.breadcrumb {
	position:absolute;
	top:6px;
	right:6px;
	padding:0 10px;
	width:684px;
}
.breadcrumb ul {
	position:relative; 
	margin:0; 
	padding:0; 
	height:30px; 
}
.breadcrumb ul li {
	padding:0; 
	margin:0; 
	list-style:none; 
	float:left; 
	height:32px; 
	display:inline;
}
.breadcrumb ul li a {
	font-size:14px; 
	font-weight:bold;
	color:#727272; 
	text-decoration:none; 
	line-height:30px; 
	display:block; 
	background-image:url(http://www.mon3w.com/images/1.0/puceBreadcrumb.gif); 
	background-repeat:no-repeat;
	background-position:right;
	padding-right:22px;
	margin-left:8px;
}
.breadcrumb ul li a.active {
	background-image:none;
	color:#8cc930;
}
.breadcrumbAccueil {
	display:block;
	background-image:url(http://www.mon3w.com/images/1.0/breadcrumbAccueil.jpg);
	background-repeat:no-repeat;
	background-position:left;
	height:32px;
	width:37px;
}
.breadcrumb ul li a span.breadcrumbAccueil:hover {
	background-image:url(http://www.mon3w.com/images/1.0/breadcrumbAccueilHover.jpg);
}
.breadcrumb ul li a:hover {
	color:#8cc930;
}




.zoneSousRub, .zoneArticlesRub {
	border:solid 1px #fff;
	position:relative;
	background-color:#e0dfdf;
}
.zoneSousRub a {
	display:block;
	height:22px;;
	background-image:url(http://www.mon3w.com/images/1.0/puceListeSousRub.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:40px;
	padding-top:8px;
	font-weight:bold;
	font-size:14px;
	margin:4px 6px;
}
.zoneSousRub a:hover {
	color:#5b8220;
}
.zoneSousRub h3, .zoneArticlesRub h3 {
	position:absolute;
	top:-13px;
	left:10px;
	background-color:#eee;
	padding:0 10px;
	font-size:18px;
	border:solid 1px #999;
	background-color:#cecece;
}
.zoneSousRubBorder, .zoneArticlesRubBorder {
	border:solid 1px #cbcbcb;
	margin-top:30px;
	position:relative;
}